/*
 Theme Name:     Quepo
 Description:    Theme for the Quepo website, a Divi Child Theme
 Author:         Quepo
 Template:       Divi
 Version:        1.0.0
*/

/* ===========================
   Fonts
   =========================== */
/**
* @license
* MyFonts Webfont Build ID 242475
*
* HelveticaNeueLTPro
*
* The fonts listed in this notice are subject to the End User License
* Agreement(s) entered into by the website owner. All other parties are
* explicitly restricted from using the Licensed Webfonts(s).
*
* You may obtain a valid license from one of MyFonts official sites.
* http://www.fonts.com
* http://www.myfonts.com
* http://www.linotype.com
*
*/
@font-face {
   font-family: 'HelveticaNeueLTPro';
   src: url('fonts/HelveticaNeueLTProLt/font.woff2') format('woff2'),
   url('fonts/HelveticaNeueLTProLt/font.woff') format('woff');
   font-weight: 200;
   font-style:   normal;
   font-stretch: normal;
}
@font-face {
   font-family: 'HelveticaNeueLTPro';
   src: url('fonts/HelveticaNeueLTProLtIt/font.woff2') format('woff2'),
   url('fonts/HelveticaNeueLTProLtIt/font.woff') format('woff');
   font-weight: 200;
   font-style:   italic;
   font-stretch: normal;
}
@font-face {
   font-family: 'HelveticaNeueLTPro';
   src: url('fonts/HelveticaNeueLTProTh/font.woff2') format('woff2'),
   url('fonts/HelveticaNeueLTProTh/font.woff') format('woff');
   font-weight: 300;
   font-style:   normal;
   font-stretch: normal;
}
@font-face {
   font-family: 'HelveticaNeueLTPro';
   src: url('fonts/HelveticaNeueLTProThIt/font.woff2') format('woff2'),
   url('fonts/HelveticaNeueLTProThIt/font.woff') format('woff');
   font-weight: 300;
   font-style:   italic;
   font-stretch: normal;
}
@font-face {
   font-family: 'HelveticaNeueLTPro';
   src: url('fonts/HelveticaNeueLTProRoman/font.woff2') format('woff2'),
   url('fonts/HelveticaNeueLTProRoman/font.woff') format('woff');
   font-weight: 400;
   font-style:   normal;
   font-stretch: normal;
}
@font-face {
   font-family: 'HelveticaNeueLTPro';
   src: url('fonts/HelveticaNeueLTProIt/font.woff2') format('woff2'),
   url('fonts/HelveticaNeueLTProIt/font.woff') format('woff');
   font-weight: 400;
   font-style:   italic;
   font-stretch: normal;
}
@font-face {
   font-family: 'HelveticaNeueLTPro';
   src: url('fonts/HelveticaNeueLTProBd/font.woff2') format('woff2'),
   url('fonts/HelveticaNeueLTProBd/font.woff') format('woff');
   font-weight: 700;
   font-style:   normal;
   font-stretch: normal;
}
@font-face {
   font-family: 'HelveticaNeueLTPro';
   src: url('fonts/HelveticaNeueLTProBdIt/font.woff2') format('woff2'),
   url('fonts/HelveticaNeueLTProBdIt/font.woff') format('woff');
   font-weight: 700;
   font-style:   italic;
   font-stretch: normal;
}
@font-face {
   font-family: 'HelveticaNeueLTPro';
   src: url('fonts/HelveticaNeueLTProBlk/font.woff2') format('woff2'),
   url('fonts/HelveticaNeueLTProBlk/font.woff') format('woff');
   font-weight: 800;
   font-style:   normal;
   font-stretch: normal;
}
@font-face {
   font-family: 'HelveticaNeueLTPro';
   src: url('fonts/HelveticaNeueLTProBlkIt/font.woff2') format('woff2'),
   url('fonts/HelveticaNeueLTProBlkIt/font.woff') format('woff');
   font-weight: 800;
   font-style:   italic;
   font-stretch: normal;
}

/* ===========================
   Base
   =========================== */
body {
   font-family: "HelveticaNeueLTPro", Helvetica, Arial, Lucida, sans-serif;
}

/* Main menu */
.et_header_style_fullscreen .et_slide_in_menu_container #mobile_menu_slide li.wpml-ls-menu-item:before {
   content: "___";
   display: block;
   color: white;
   margin-bottom: 5px;
   opacity: .5;
   text-align: center;
}
.et_header_style_fullscreen .et_slide_in_menu_container #mobile_menu_slide li.wpml-ls-menu-item a {
   font-size: 20px;
}

/* Audiovisual / Videos list */
:root {
  --plyr-color-main: #bc0404;
}
body.page-audiovisual .container {
   padding-top: 0!important;
   width: 100%!important;
   max-width: none!important;
}
body.page-audiovisual #left-area h1.entry-title {
   display: none;
}
body.page-audiovisual #left-area ul {
   list-style: none;
   padding:  0;
   margin: 0;
}
body.page-audiovisual #left-area li {
  position: relative;
  background: black;
  height: 100vh;
}
body.page-audiovisual #left-area li.playing h2,
body.page-audiovisual #left-area li.playing button.playButton {
   display: none;
}
body.page-audiovisual #left-area li h2 {
  position: absolute;
  bottom: 51%;
  left: 0;
  width: 100%;
  z-index: 2;
  text-align: center;
  padding: 0 30px;
  font-size: 2.5vw;
  color:  white;
}
@media (max-width: 800px) {
   body.page-audiovisual #left-area li h2 {
      font-size: 18px;
   }
}
body.page-audiovisual #left-area li button.playButton {
   position: absolute;
   top: 51%;
   left: 50%;
   width: 29px;
   height: 47px;
   border:  none;
   background: url("img/play.svg") no-repeat center;
   transform: translate(-50%);
   cursor: pointer;
}
@media (max-width: 800px) {
   body.page-audiovisual #left-area li button.playButton {
      display: none;
   }
}
body.page-audiovisual #left-area li button.playButton span {
   display: none;
}
body.page-audiovisual #left-area li .videoEmbed {
   height: 100%;
   position: relative;
   overflow: hidden;
   width: 100%;
   padding-top: 56.25%;
}
body.page-audiovisual #left-area li iframe {
   position: absolute;
   top: 0;
   left: 0;
   bottom: 0;
   right: 0;
   width: 100%;
   height: 100%;
}
.plyr {
   height: 100%;
}
.plyr__video-wrapper {
   height: auto;
}

.elementor-page-243522 #page-container .elementor-heading-title {
   font-family: "HelveticaNeueLTPro", Helvetica, sans-serif;
}
